PeopleForce
GuidesAPI reference
List all holiday policies GETCreate a holiday policy POSTGet a holiday policy GETDelete a holiday policy DELETEUpdate a holiday policy PUTList all holidays GETCreate a holiday POSTDelete a holiday DELETEUpdate a holiday PUT
Holidays

Delete a holiday

Deprecated

DELETE
/api/public/v2/holidays/{id}

Path Parameters

id*integer
Formatint64

Response Body

application/json

application/json

curl -X DELETE "https://example.com/api/public/v2/holidays/0"
Empty

Create a holiday POST

Previous Page

Update a holiday PUT

Next Page